<?php
return [
    'account' => 'Account',
    'username' => 'Username',
    'password' => 'Password',
    'email' => 'Email',
    'captcha' => 'Verification Code',
    'login' => 'Login',
    'logout' => 'Logout',
    'register' => 'Register',
    'open' => 'Enable',
    'close' => 'Disable',
    'save' => 'Save',
    'submit' => 'Submit',
    'edit' => 'Edit',
    'add' => 'Add',
    'delete' => 'Delete',
    'search' => 'Search',
    'upload' => 'Upload',
    'operation' => 'Operation',
    'message' => 'Message',
    'check_all' => 'Select All',
    'yes' => 'Yes',
    'no' => 'No',
    'ok' => 'OK',
    'cancel' => 'Cancel',
    'checked' => 'Approved',
    'unchecked' => 'Pending',
    'default' => 'Default',
    'unlimited' => 'Unlimited',
    'none' => 'None',
    'server' => 'Server',
    'sending' => 'Sending',
    'home' => 'Home',
    'cny' => 'CNY',
    'url' => 'URL',
    'guest' => 'Guest',
    'more' => 'More',
    'language' => 'Language',
    'theme' => 'Theme',
    'label' => 'Label',
    'price' => 'Price',
    'duration' => 'Duration',
    'loading' => 'Loading...',
    'income' => 'Income',
    'expenditure' => 'Expenditure',
    'module' => 'Module',
    'system' => 'System',
    'phone' => 'Phone',
    'wechat' => 'WeChat',
    'qq' => 'QQ',
    'seconds_ago' => '{0} seconds ago',
    'minutes_ago' => '{0} minutes ago',
    'hours_ago' => '{0} hours ago',
    'username_cannot_be_empty' => 'Username cannot be empty',
    'username_already_exists' => 'Username already exists',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'repeat_password_cannot_be_empty' => 'Repeat password cannot be empty',
    'repeat_password_not_match' => 'Passwords do not match',
    'captcha_cannot_be_empty' => 'Verification code cannot be empty',
    'email_cannot_be_empty' => 'Email cannot be empty',
    'invalid_email' => 'Invalid email address',
    'email_already_exists' => 'Email already exists',
    'invalid_phone' => 'Invalid phone number',
    'captcha_error' => 'Verification code error',
    'send_code' => 'Send Code',
    'email_code' => 'Email Code',
    'email_code_cannot_be_empty' => 'Email code cannot be empty',
    'email_code_error' => 'Email code error',
    'please_try_again_later' => 'Please try again later',
    'mail_sent_successfully' => 'Email sent successfully',
    'mail_sent_failed' => 'Email failed to send',
    'click_refresh' => 'Click to refresh',
    'invalid_username_or_password' => 'Invalid username or password',
    'invalid_password' => 'Invalid password',
    'operation_succeeded' => 'Operation succeeded',
    'operation_failed' => 'Operation failed',
    'invalid_id' => 'Invalid ID',
    'invalid_params' => 'Invalid parameters',
    'invalid_param' => 'Invalid parameter ({0})',
    'permission_denied' => 'Permission denied',
    'unknown_error' => 'Unknown error, check logs for details',
    'no_object_is_selected' => 'No object selected',
    'confirm_deletion' => 'Confirm deletion?',
    'file_upload_failed' => 'File upload failed',
    'invalid_file_type' => 'Invalid file type',
    'file_size_error' => 'File size exceeds limit',
    'please_login_first' => 'Please log in first',
    'no_record' => 'No records',
    'insufficient_balance' => 'Insufficient balance',
    'purchase_succeeds' => 'Purchase successful',
    'http_error' => 'HTTP Error ({0})',
];