<?php
return [
    'phpvod_backend_manage' => 'PHPVOD Backend Management System',
    'access_denied' => 'Access denied',
    'config_format_error' => 'Configuration file format error',
    'zip_upload_failed' => 'ZIP upload failed',
    'image_upload_failed' => 'Image upload failed',
    'belong' => 'Belongs to',
    'package_download_failed' => 'Update package download failed',
    'package_not_exists' => 'Update package does not exist',
    'package_unzip_failed' => 'Update package extraction failed',
    'version_not_match' => 'Version mismatch',
    'directory_is_not_writable' => 'Directory does not exist or lacks write permissions',
    'phpvod_is_not_writable' => 'File (phpvod.php) lacks write permissions',
    'update_script_exec_failed' => 'Update script ({0}) execution failed',
    'copy_directory_throw_exception' => 'An exception occurred while copying files',
    'files_or_directories_copy_failed' => '{0} files or directories failed to copy',
    'update_completed' => 'Update completed',
    'system_notice' => 'System Notice',
    'system_information' => 'System Information',
    'program_version' => 'Program Version',
    'authorization' => 'Authorization',
    'server_software' => 'Server Information',
    'php_version' => 'PHP Version',
    'db_version' => 'MySQL Version',
    'database_size' => 'Database Size',
    'system_time' => 'Server Time',
    'max_upload' => 'Maximum Upload Limit',
    'max_ex_time' => 'Maximum Execution Time',
    'phpvod_official' => 'PHPVOD Official',
    'official_website' => 'Official Website',
    'technical_support' => 'Technical Support',
    'auth_domain' => 'Authorized Domain',
    'auth_name' => 'Authorized Name',
    'contact' => 'Contact',
    'license_key' => 'License Key',
    'tips_auth_domain' => 'Only supports authorization for the current access domain',
    'tips_auth_name' => 'Enter personal or company name',
    'auth_succeeded' => 'Authorization succeeded',
    'auth_failed' => 'Authorization failed',
    'auth_domain_cannot_be_empty' => 'Authorized domain cannot be empty',
    'auth_name_cannot_be_empty' => 'Authorized name cannot be empty',
    'contact_cannot_be_empty' => 'Contact information cannot be empty',
    'license_key_cannot_be_empty' => 'License key cannot be empty',
    'license_information' => 'License Information',
    'check_version' => 'Online Update',
    'site_settings' => 'Site Settings',
    'site_status' => 'Site Status',
    'site_main_module' => 'Main Module',
    'site_main_module_tips' => 'Main module can be accessed via root domain',
    'site_env' => 'Environment Mode',
    'site_name' => 'Site Name',
    'site_datetime_zone' => 'Time Zone',
    'site_meta_keyword' => 'Meta Keywords',
    'site_meta_description' => 'Meta Description',
    'site_miit_number' => 'ICP License',
    'site_mps_number' => 'Public Security License',
    'production_mode' => 'Production Mode',
    'development_mode' => 'Development Mode',
    'register' => 'Member Registration',
    'allow_register' => 'Allow New Member Registration',
    'register_check' => 'Review Registrations in Backend',
    'verify_email_address' => 'Verify Email Address',
    'template_settings' => 'Template Settings',
    'phpvod_template' => 'System Template',
    'cache_settings' => 'Cache Settings',
    'cache_handler' => 'Cache Handler',
    'redis_config' => 'Redis Configuration',
    'redis_tips' => 'Format: Host/Password/Port/Timeout/Database Index. Leave blank for defaults.',
    'memcached_config' => 'Memcached Configuration',
    'memcached_tips' => 'One server per line. Format: Host/Port/Weight. Leave blank for defaults.',
    'test_cache' => 'Test Cache',
    'test_successfully' => 'Test succeeded',
    'test_failed' => 'Test failed',
    'clear_cache' => 'Clear Cache',
    'clear_successfully' => 'Cache cleared successfully',
    'clear_failed' => 'Cache clear failed',
    'background' => 'Background Image',
    'admin_login_background' => 'Admin Login Page Background',
    'mail_settings' => 'Mail Settings',
    'mail_protocol' => 'Mail Protocol',
    'mail_sendmail_path' => 'Sendmail Path',
    'mail_qmail_path' => 'Qmail Path',
    'mail_smtp_host' => 'SMTP Server',
    'mail_smtp_port' => 'SMTP Port',
    'mail_smtp_secure' => 'SMTP Encryption',
    'mail_smtp_user' => 'Sender Email',
    'mail_smtp_pass' => 'Sender Password',
    'mail_smtp_name' => 'Sender Name',
    'send_test_email' => 'Send Test Email',
    'test_email_subject' => 'Test Email',
    'recipient_email_address' => 'Recipient Email Address',
    'tips_sendmail_default_path' => 'Default path: /usr/sbin/sendmail',
    'tips_qmail_default_path' => 'Default path: /var/qmail/bin/qmail-inject',
    'admin_role' => 'Admin Role',
    'role_cannot_deleted' => 'Role cannot be deleted',
    'role_being_used' => 'Role is in use',
    'add_role' => 'Add Role',
    'edit_role' => 'Edit Role',
    'role_have_all_permissions' => 'Role has all permissions',
    'role_name_cannot_be_empty' => 'Role name cannot be empty',
    'role_name_already_exists' => 'Role name already exists',
    'admin' => 'Administrator',
    'add_admin' => 'Add Administrator',
    'edit_admin' => 'Edit Administrator',
    'tips_password' => 'Leave blank to keep current password',
    'module_management' => 'Module Management',
    'module_path_is_not_writable' => 'Module directory lacks write permissions',
    'module_unzip_failed' => 'Module package extraction failed',
    'module_conflict' => 'Module configuration conflicts with {0}',
    'module_script_exec_failed' => 'Module script ({0}) execution failed',
    'module_install_failed' => 'Module installation failed',
    'module_install_success' => 'Module installed successfully',
    'module_not_exists' => 'Module does not exist',
    'main_module_cannot_uninstall' => 'Cannot uninstall main module',
    'module_files_delete_failed' => 'Module uninstalled. Manually delete directory: <br>{0}',
    'module_uninstall_success' => 'Module uninstalled successfully',
    'uninstall' => 'Uninstall',
    'upgrade' => 'Upgrade',
    'config' => 'Settings',
    'add_module' => 'Add Module',
    'module_zip_file' => 'Module ZIP File',
    'module_namespace_invalid' => 'Invalid module namespace',
    'config_module' => 'Configure Module',
    'tips_domain' => 'Bind domain to module. Domain must resolve to: <br>{0}',
    'domain_bound_other_module' => 'Domain is bound to another module',
    'module_cannot_bind_domain' => 'Module cannot bind domain',
    'same_as_current_domain' => 'Domain cannot be the same as current domain',
    'template_management' => 'Template Management',
    'template_directory' => 'Directory',
    'template_name' => 'Name',
    'template_author' => 'Author',
    'template_description' => 'Description',
    'template_website' => 'Website',
    'use_template' => 'Use Template',
    'add_template' => 'Add Template',
    'template_zip_file' => 'Template ZIP File',
    'template_exists' => 'Template already exists',
    'template_path_is_not_writable' => 'Template directory lacks write permissions',
    'template_unzip_failed' => 'Template extraction failed',
    'template_files_delete_failed' => 'Template uninstall failed. Manually delete directory: <br>{0}',
    'default_template_cannot_be_delete' => 'Default template cannot be deleted',
    'template_in_use_cannot_be_delete' => 'Template in use cannot be deleted',
    'language_management' => 'Language Management',
    'default_language' => 'Default Language',
    'current_language' => 'Current Language',
    'use_language' => 'Use Language',
    'language_path_is_not_writable' => 'Language directory lacks write permissions',
    'add_language' => 'Add Language',
    'language_zip_file' => 'Language ZIP File',
    'language_exists' => 'Language pack already exists',
    'language_unzip_failed' => 'Language extraction failed',
    'language_install_failed' => 'Language installation failed',
    'language_files_delete_failed' => 'Operation completed. Manually delete directory: <br>{0}',
    'language_directory_invalid' => 'Invalid language directory',
    'default_language_cannot_be_delete' => 'Default language cannot be deleted',
    'current_language_cannot_be_delete' => 'Cannot delete language in use',
    'member_group' => 'Member Group',
    'add_member_group' => 'Add Member Group',
    'edit_member_group' => 'Edit Member Group',
    'member_group_name_cannot_be_empty' => 'Member group name cannot be empty',
    'member_group_name_already_exists' => 'Member group name already exists',
    'no_permissions_to_set' => 'No permissions to configure',
    'member_group_cannot_deleted' => 'Member group cannot be deleted',
    'member_group_being_used' => 'Members belong to this group; deletion blocked',
    'message_group_id_1' => 'Guest visitors belong to this group. Deletion not allowed.',
    'message_group_id_2' => 'Pending members belong to this group. Deletion not allowed.',
    'message_group_id_3' => 'Approved members belong to this group. Deletion not allowed.',
    'days' => 'Days',
    'tips_days' => 'Set 0 for unlimited duration',
    'member' => 'Member',
    'add_member' => 'Add Member',
    'edit_member' => 'Edit Member',
    'tips_expiry' => 'Leave blank for no expiration',
    'tips_change_to' => 'New group will have no expiration',
    'invalid_group_expiry' => 'Invalid expiration time',
    'pass' => 'Approve',
    'invalid_balance' => 'Invalid balance',
    'transaction_history' => 'Transaction History',
];